.sapUiMboxInfo {
	background-image: url(img/messagebox/32x32/information.png);
}
.sapUiMboxQuestion {
	background-image: url(img/messagebox/32x32/question.png);
}
.sapUiMboxWarning {
	background-image: url(img/messagebox/32x32/warning.png);
}
.sapUiMboxCritical,
.sapUiMboxError {
	background-image: url(img/messagebox/32x32/error.png);
}
.sapUiMboxSuccess {
	background-image: url(img/messagebox/32x32/success.png);
}